[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.IsImageIndexLinked

Indicates if the action's ImageIndex property linked to the client.

## Declaration

Source position: actnlist.pas line 276

`public function TActionLink.IsImageIndexLinked: Boolean; virtual;`

## Function result

True if the Action is derived from TCustomAction.